Skip to main content

Live (REST)


Permissions: strategy:read
Weight: 10
GET 

/open_api/strategies/live

Returns live trading strategies data.
Cabinet Positions page strategies
Sorted by createdAt datetime in DESC order

Warning

Strategies opened manually through the Terminal are not accessible via the Open API.

Request​

Responses​

Returns trading strategies data.

Response Headers
    RateLimit-Limit

    The maximum number of tokens allowed in the current period

    Example: 1200
    RateLimit-Remaining

    The number of remaining tokens in the current period

    Example: 1050
    RateLimit-Reset

    Time at which the current rate limit resets (UNIX timestamp in milliseconds)

    Example: 1773649807000